@charset "utf-8";
/* CSS Document */
:root {
--primary-dark:#0B152D;
--color-dp-1: #fff;
--color-dp-2: #8DC63F;
--color-dp-3: #264696;
--color-dp-4: #F2F8FF;
--color-dp-5: #18293C;
--color-dp-6: #304051;
--color-dp-7: #495767;
--color-dp-8: #18293C;
--color-dp-9: #A6A6A6;
--secondery-dark:#18293C;
--top-header-btn-dark:#8DC63F;
--top-header-btn-dark:#8DC63F;
}



[data-theme="dark"] body{background-color:var(--primary-dark);}
[data-theme='dark'] a{color:#5fa9ee;}
[data-theme="dark"] .top__header{background-color:var(--secondery-dark); border-bottom: 1px solid #384158;}
[data-theme="dark"] .top__header .investor__wrapp ul li a{color:var(--top-header-btn-dark)}
[data-theme="dark"] .top__header .investor__wrapp ul li a.investiors__btn i.ico__box svg{fill:var(--top-header-btn-dark)}
[data-theme="dark"] .top__header .investor__wrapp ul li a{color:var(--top-header-btn-dark)}
[data-theme="dark"] .top__header .investor__wrapp ul li a.investiors__btn:hover{color:var(--color-dp-1);}
[data-theme="dark"] .top__header .investor__wrapp ul li a:hover i.ico__box svg{fill:var(--color-dp-1);}
[data-theme="dark"] .top__header .investor__wrapp ul li a.partnerss__btn{color:var(--color-dp-1);}
[data-theme="dark"] .top__header .investor__wrapp ul li a.partnerss__btn i.ico__box svg{fill:var(--color-dp-1);}
[data-theme="dark"] .top__header .investor__wrapp ul li a.partnerss__btn:hover{color:var(--top-header-btn-dark)}
[data-theme="dark"] .top__header .investor__wrapp ul li a.partnerss__btn:hover i.ico__box svg{fill:var(--top-header-btn-dark);}
[data-theme="dark"] .top__header .user__info__group ul li a i.ico__box:nth-child(1) img{filter:brightness(0) invert(1);}
[data-theme="dark"] .top__header .user__info__group ul li a.cart__ico i.ico__box:nth-child(2) img{filter:brightness(0) invert(1);}


[data-theme="dark"] .navbar{background-color:var(--primary-dark); border-bottom:1px solid #384158;}
[data-theme="dark"] .navbar__top .hamburger__menu span{background-color:var(--color-dp-1);}
[data-theme="dark"] .navbar__top .menu.animate{background-color:transparent;}
[data-theme="dark"] .navbar__top .menu:before{background-color:var(--color-dp-1);}
[data-theme="dark"] .navbar__top .menu:after{background-color:var(--color-dp-1);}
[data-theme="dark"] .navbar__top .navbar___brand img:nth-child(1){display:none;}
[data-theme="dark"] .navbar__top .navbar___brand img:nth-child(2){display:block;}
[data-theme="dark"] .navbar .navbar-collapse{background-color:var(--primary-dark); border-right-color:var(--color-dp-6); box-shadow:0px 9px 15px 0px #080D25;;}
[data-theme="dark"] .navbar__top .navbar__nav li a{color:var(--color-dp-4);}
[data-theme="dark"] .navbar__top .navbar__nav li a.show{background-color:var(--color-dp-7); border-top-color:var(--color-dp-5); border-bottom-color:transparent; border-top-color:transparent;}
[data-theme="dark"] .navbar__top .navbar__nav li a:hover{background-color:var(--color-dp-7); border-top-color:var(--color-dp-7); border-bottom-color:var(--color-dp-6);}
[data-theme="dark"] .navbar__top .navbar__nav li a::before{background-color:var(--color-dp-7);}
[data-theme="dark"] .navbar__top .navbar__nav li a i.ico__box svg{stroke:var(--color-dp-4);}
[data-theme="dark"] .navbar__top .navbar__nav li a.show i.ico__box path{stroke:var(--color-dp-2);}
[data-theme="dark"] .navbar__top .navbar__nav li a:hover i.ico__box svg path{stroke:var(--color-dp-2);}
[data-theme="dark"] .navbar__top .navbar__nav .dropdown__menu{background-color:var(--color-dp-7); border-color:transparent;}
[data-theme="dark"] .navbar__top .navbar__nav .dropdown__menu li a .item__card p{color:var(--color-dp-4);}
[data-theme="dark"] .navbar__top .navbar__nav .dropdown__menu li a i.ico__box img{filter: brightness(0) invert(1);}
[data-theme="dark"] .navbar__top .navbar__nav .dropdown__menu li a .item__card span{color:var(--color-dp-2);}
[data-theme="dark"] .navbar__top .navbar__nav .dropdown__menu li.back__to__main__menu{background-color:var(--color-dp-5);}

@media (max-width:991px){
[data-theme="dark"] .navbar__top .navbar__nav .dropdown__menu li a{border-bottom:1px solid #384158;}
[data-theme="dark"] .navbar__top .navbar__nav .dropdown__menu li.back__to__main__menu a i.ico__box{border-color:var(--color-dp-4);}
[data-theme="dark"] .navbar__top .navbar__collapse a.new__investors{background-color:var(--color-dp-3); color:var(--color-dp-4); border-color:var(--color-dp-3);}
}
[data-theme="dark"] .shrink{background-color:var(--primary-dark);}
[data-theme="dark"] .navbar__top .user__info .search__wrapp .form__group{background-color:var(--primary-dark);}
[data-theme="dark"] .navbar__top .user__info .search__wrapp .form__group .form__control{color:var(--color-dp-1);}
[data-theme="dark"] .navbar__top .user__info a.new__investors{background-color:var(--color-dp-2); color:var(--color-dp-1);}
[data-theme="dark"] .navbar__top .user__info a.new__investors:hover{color:var(--color-dp-1); border-color:var(--color-dp-3);}
[data-theme="dark"] .navbar__top .user__info a.new__investors:hover:before{background-color:var(--color-dp-3);}
[data-theme="dark"] .navbar__top .user__account__wrapp a:hover{color:var(--color-dp-1);}
[data-theme="dark"] .navbar__top .user__account__wrapp a i.ico__box svg{fill:var(--color-dp-1);}
[data-theme="dark"] .search__open{background-color:#304051;}
[data-theme="dark"] .search__open i.ico__box img{filter: brightness(0) invert(1);}
[data-theme="dark"] .search__inline{border-top: 1px solid #384158;}
[data-theme="dark"] .search__inline .form__control{border-radius:0px; background-color:#304051;}
[data-theme="dark"] .search__inline .search__close{background-color:var(--color-dp-2);}



[data-theme="dark"] .header__banner__main__outer{background-color:var(--primary-dark); background-image:url(../assets/images/line-graphic-color.svg);}
[data-theme="dark"] .header__banner__main .story__btn{background-color:var(--color-dp-1) !important; color:var(--color-dp-3) !important;}
.header__banner__main__outer .header__banner__main .content__wrapp .story__btn{background-color: var(--color-dp-2) !important; color:var(--color-dp-1) !important;}
[data-theme="dark"] .header__banner__main__outer .header__banner__main .content__wrapp .story__btn:hover{background-color:var(--color-dp-3) !important; color:var(--color-dp-1) !important;}
[data-theme="dark"] .header__banner__main .banner__info__right .calculator__btn{background-color:var(--color-dp-1) !important; color:var(--color-dp-3) !important;}
[data-theme="dark"] .header__banner__main .banner__info__right .calculator__btn:hover{color:var(--color-dp-1) !important;}
[data-theme="dark"] .header__banner__main .banner__info__right .social__share ul li a i.ico__box:nth-child(1) img{filter:brightness(0) invert(1);}

[data-theme="dark"] .header__banner__main .banner__content h1{color:var(--color-dp-1);}
[data-theme="dark"] .header__banner__main .banner__content p{color:var(--color-dp-1);}
[data-theme="dark"] .header__banner__main .banner__content a.banner__btn{background-color:var(--color-dp-2);}
[data-theme="dark"] .header__banner__main .banner__content a.banner__btn:hover:before{background-color:var(--color-dp-3);}
[data-theme="dark"] .header__banner__main .image__box:after{background-color:var(--color-dp-7);}

[data-theme="dark"] .step__details__wrapp .step__details__inner .video__wrapp{background-image:url(../assets/images/video-background-dark.svg); background-color:#0b152d;}
[data-theme="dark"] .navbar__top{background-color: #0b152d; border-bottom: 1px solid #384158;}

[data-theme="dark"] .main__header .nav__tab ul li.active{background:#1a2b3f;}
[data-theme="dark"] .main__header .nav__tab ul li.active::after{background:#8dc63f;}
.offline__kyc__wrapp .offline__kyc__inner .content__wrapp h2{color:#263238 !important}
[data-theme="dark"] .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li p{color:#1F2122 !important}
[data-theme="dark"] .frequently__asked__question .faq__accordion__body p{color:var(--color-dp-1) !important;}
[data-theme="dark"] .frequently__asked__question .faq__accordion__body p a{color:var(--color-dp-2) !important;}
[data-theme="dark"] .frequently__asked__question .faq__accordion__body p a:hover{color:var(--color-dp-1) !important;}
[data-theme="dark"] .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp p{color: var(--color-dp-4);}
[data-theme="dark"] .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp ul li a{color:#94C229 !important;}
[data-theme="dark"] .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp ul li a:hover{color:#fff !important; border-bottom-color:#fff;}
[data-theme="dark"] .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp ul li{color:#264796 !important;}
[data-theme="dark"] .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp .step__card h3{color:#a6a6a6 !important;}
[data-theme="dark"] .header__banner__main__outer .header__banner__main .content__wrapp .link__wrapp{color:#a6a6a6 !important;}
[data-theme="dark"] .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li span{color:#a6a6a6 !important;}
[data-theme="dark"] .top__header .user__info__group ul .dropdown__call .dropdown__menu li a{color:#264696 !important;}
[data-theme="dark"] .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp{box-shadow:none; background-color:var(--color-dp-5);}
[data-theme="dark"] a{color: var(--color-dp-4) !important;}
[data-theme="dark"] p{color: var(--color-dp-4) !important;}
[data-theme="dark"] li{color: var(--color-dp-4) !important;}
[data-theme="dark"] h2{color: var(--color-dp-4) !important;}
[data-theme="dark"] h1{color: var(--color-dp-4) !important;}

[data-theme="dark"] .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li a{color:#264796 !important;}
[data-theme="dark"] .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li a:hover{color:#8dc63f !important;}

[data-theme="dark"] .frequently__asked__question ul li{color: #838383 !important;}

[data-theme="dark"] .check__status__inner{background-color:var(--color-dp-5);}
[data-theme="dark"] .check__status .form__group .form__control{background-color:var(--color-dp-5); color: var(--color-dp-4);}
[data-theme="dark"] .kyc__status{background-color:var(--color-dp-5);}

[data-theme="dark"] .offline__kyc__wrapp{background-color:var(--color-dp-5);}
[data-theme="dark"] .offline__kyc__wrapp .offline__kyc__inner .content__wrapp h2{color:var(--color-dp-1) !important;}
[data-theme="dark"] .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li p{color:var(--color-dp-1) !important;}
[data-theme="dark"] .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li span{color:#8dc63f !important;}
[data-theme="dark"] .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li a{color:#8dc63f !important;}
[data-theme="dark"] .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li a:hover{color:var(--color-dp-1) !important;}

[data-theme="dark"] footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget h3 a{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget h3{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card h4{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card p{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card a p{color:var(--color-dp-4);}

[data-theme="dark"] footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget h3{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget ul li a{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget ul li a::after{background-color:var(--color-dp-4);}


[data-theme="dark"] footer{background-color:var(--color-dp-5);}
[data-theme="dark"] footer .footer__top__site__info{border-bottom-color:var(--color-dp-7);}
[data-theme="dark"] footer .footer__top__site__info p{color:var(--color-dp-4);}
[data-theme="dark"] .accordion-item{background-color:var(--color-dp-5); border-color:transparent;}
[data-theme="dark"] .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button.accordion-button:not(.collapsed){background-color:var(--color-dp-5); color:var(--color-dp-1);}
[data-theme="dark"] .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button{background-color:var(--color-dp-5); color:var(--color-dp-1);}
[data-theme="dark"] .frequently__asked__question .faq__accordion__body{background-color:var(--color-dp-5);}
[data-theme="dark"] .frequently__asked__question .faq__accordion__body h3{color:var(--color-dp-2);}
[data-theme="dark"] .frequently__asked__question .faq__accordion__body ul li{color:var(--color-dp-1) !important;}






[data-theme="dark"] footer .accordion__wrapp .accordion__item .accordion__header .accordion__button{background-color:var(--color-dp-7);}
[data-theme="dark"] footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul li a{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul li a:hover:after{background-color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__bottom__wrapp{border-top-color:var(--color-dp-7);}
[data-theme="dark"] footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget h3 a{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget h4 a{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget h3{color:var(--color-dp-4);}
[data-theme="dark"] footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget__social ul li i.ico__box img:nth-child(1){filter:brightness(0) invert(1);}

[data-theme="dark"] footer .copy__right__wrapp{background-color:var(--primary-dark);}